﻿<!doctype html>
<html>

<head>
    <title>Пошук Авто</title>
    <meta charset="utf-8">
</head>

<body>
    <div id="app">
    </div>
</body>

<script type="text/javascript" src="/main.js"></script>

</html>
